<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">equalizador</text>
      <target FeatureID="-1" href="EQ_HLP_LIST_VIEW.html">Predefinições de frequência</target>
      <target FeatureID="-1" href="EQ_HLP_EDITING_VIEW.html">Editar predefinições de frequência</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">bandas de frequência, seleccionar predefinições de frequência</text>
      <target FeatureID="-1" href="EQ_HLP_LIST_VIEW.html">Predefinições de frequência</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">bandas de frequência, edição de predefinições de frequência</text>
      <target FeatureID="-1" href="EQ_HLP_EDITING_VIEW.html">Editar predefinições de frequência</target>
   </keywords>
</keywords>